python-mmtf

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
1
python3-devel
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
1
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3-setuptools
46.4.0-4.fc33
47.1.1-1.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-14.fc33
2
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
glibc-common
2.31.9000-13.fc33
2.31.9000-14.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-14.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
redhat-rpm-config
156-1.fc33
160-1.fc33
4
ca-certificates
2020.2.40-3.fc32
2020.2.41-2.fc33
4
crypto-policies
20200527-4.gitb234a47....
20200610-1.git7f9d474....
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
4
tzdata
2020a-1.fc33
2020a-2.fc33
4
krb5-libs
1.18.2-3.fc33
1.18.2-7.fc33
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
B
gdb-minimal
9.1-7.fc33
9.1-8.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
fedora-release-common
33-0.8
33-0.9
B
libacl
2.2.53-5.fc32
2.2.53-6.fc33
B
fedora-repos
33-0.5
33-0.6
B
systemd-libs
245.5-2.fc33
245.6-2.fc33
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.4.fc33
B
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
fedora-release
33-0.8
33-0.9
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
pcre2
10.35-2.fc33
10.35-3.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B

Most recent builds

complete
2020-05-30 14:47:07
python3-msgpack
0.6.2-2.fc32
0.6.2-3.fc33
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-4.fc33
1
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
1
python3-nose
1.3.7-30.fc32
1.3.7-31.fc33
1
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
4
redhat-rpm-config
155-1.fc33
156-1.fc33
4
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libselinux
3.0-4.fc33
3.0-5.fc33
B
2020-05-29 12:34:16
Package dependencies resolved successfuly
2020-05-29 12:13:07
Package resolution failed
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-msgpack-0.6.2-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-nose-1.3.7-31.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 10:13:08
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
complete
2020-05-29 04:29:12
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
2
openblas
0.3.9-2.fc33
0.3.9-3.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
openssl-libs
1:1.1.1g-4.fc33
1:1.1.1g-7.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-2.gitb234a47....
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
4
redhat-rpm-config
154-1.fc33
155-1.fc33
4
krb5-libs
1.18.1-5.fc33
1.18.2-3.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
binutils
2.34-4.fc33
2.34.0-6.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
pcre2
10.35-1.fc33
10.35-2.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
libzstd
1.4.4-2.fc32
1.4.5-3.fc33
B
file
5.38-3.fc33
5.38-5.fc33
B
zstd
1.4.4-2.fc32
1.4.5-3.fc33
B
binutils-gold
2.34-4.fc33
2.34.0-6.fc33
B
complete
2020-05-26 08:13:31
No dependency changes
complete
2020-05-21 20:16:57
python3-rpm-macros
3.8-7.fc33
3.8-8.fc33
2
python-rpm-macros
3.8-7.fc33
3.8-8.fc33
2
python3-setuptools
46.2.0-1.fc33
46.4.0-1.fc33
2
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
3
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
3
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
3
openssl-libs
1:1.1.1g-2.fc33
1:1.1.1g-4.fc33
3
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
3
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
4
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
B
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
libmount
2.35.1-9.fc33
2.35.2-1.fc33
B
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
complete
2020-05-15 22:44:44
python3-devel
3.8.3~rc1-1.fc33
3.8.3-1.fc33
1
python3-libs
3.8.3~rc1-1.fc33
3.8.3-1.fc33
2
python3
3.8.3~rc1-1.fc33
3.8.3-1.fc33
2
python3-setuptools
46.1.3-1.fc33
46.2.0-1.fc33
2
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
2
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
3
openssl-libs
1:1.1.1g-1.fc33
1:1.1.1g-2.fc33
3
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
3
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
3
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
3
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
4
coreutils
8.32-5.fc33
8.32-6.fc33
4
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
pcre2
10.35-0.2.RC1.fc33
10.35-1.fc33
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
coreutils-common
8.32-5.fc33
8.32-6.fc33
B
pcre2-syntax
10.35-0.2.RC1.fc33
10.35-1.fc33
B
pam
1.3.1-25.fc33
1.3.1-26.fc33
B
Previous history